body {
  background-image: url("backgrounds/meadow.jpg");
  background-repeat: no-repeat; 
  background-size: cover;
  background-attachment: fixed;
  background-color: black;
  font-family:"Chicago";
  display:flex;
  flex-direction:column;
  overflow:scroll;
  justify-content:center;
  align-items:center;
}

.top-text {
  color: #434a37;
  font-size: 20px;
  font-family:"Luminari";
}

.blinkies, .stamps, .gifs, .pictures, .buttons {
  width:1000px;
  overflow:visible;
}

.blinkies img{
  width:150px;
  height:auto;
  gap:10px;
}

.stamps img {
  width:100px;
  height:auto;
  gap:10px;
}

.gifs img{
  width:auto;
  height:90px;
  gap:10px;
  object-fit:cover;
}

.pictures img{
  width:120px;
  height:auto;
  gap:10px;
  object-fit:cover;
}

.pngs img{
  width:120px;
  height:auto;
  gap:10px;
  object-fit:cover;
}

.buttons img{
  width:80px;
  height:auto;
  gap:10px;
}

br {
  width:30px;
}